0
0

If you have one of these versions please upgrade, a bug was introduced in 4.24.03, 4.25.03 that caused sounds to start looping when they shouldn’t, which makes the release with those older version numbers unusable.

Equivalent older branch numbers are.

4.22.12-4.22.13 = bad, 4.22.14 = good
4.20.19-4.20.20 = bad, 4.20.21 = good
4.18.27-4.18.28 = bad, 4.18.29 = good

  • You must to post comments
Showing 0 results
Your Answer

Please first to submit.